Bug 226199 - Merge Review: nhpf
Summary: Merge Review: nhpf
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:16 UTC by Nobody's working on this, feel free to take it
Modified: 2010-02-25 01:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-24 08:18:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 20:16:48 UTC
Fedora Merge Review: nhpf

http://cvs.fedora.redhat.com/viewcvs/devel/nhpf/
Initial Owner: cchance@redhat.com

Comment 1 Ville Skyttä 2007-03-03 12:27:15 UTC
Built without $RPM_OPT_FLAGS.  One way to fix it is 'make
CFLAG="$RPM_OPT_FLAGS"' instead of 'make' in %build (note CFLAG, not CFLAGS).

URL points to a "this page has moved" page, and where it's moved to doesn't look
too useful.  Any better one available?

"Distributable" as a license is frowned upon, but I'm not sure what else to put
there in this case.  nhpf.c does contain the license text, it looks pretty much
like BSD but isn't quite the same.  Perhaps it's close enough to use "BSDish"
instead of "Distributable".  Anyway, it'd be nice to have the license text
available in the binary packages.

I'm not able to log into the Source0 FTP server to verify sources nor do I
actually have much clue at all what this package is about so I'll leave rest of
the review to someone else.

Comment 2 Caius Chance 2010-02-24 08:18:49 UTC
This is a dead package. Closing this bug.

Comment 3 Jason Tibbitts 2010-02-25 01:53:07 UTC
Please stop changing the summaries on merge reviews.


Note You need to log in before you can comment on or make changes to this bug.